# Trigonometric Identities

All of the following only apply when the denominator is not equal to zero.

$$ tan \theta = \frac{y}{x} $$
Because the following are inverses of their counterparts, you only need to remember the equivalents for $sin$, $cos$, and $tan$, then just find the inverse by taking $1/v$. 

| Base Identity                 | Inverse Identity               | Alternate Identities                          | Alternate Inverse Identities                                          |
| ----------------------------- | ------------------------------ | --------------------------------------------- | --------------------------------------------------------------------- |
| $$ sin\theta = y $$           | $$ csc\theta = \frac{1}{y} $$  |                                               | $$ csc\theta = \frac{1}{sin\theta} $$                                 |
| $$ cos\theta = x $$           | $$ sec \theta = \frac{1}{x} $$ |                                               | $$ sec\theta = \frac{1}{cos\theta} $$                                 |
| $$ tan\theta = \frac{y}{x} $$ | $$ cot\theta = \frac{x}{y} $$  | $$ tan\theta = \frac{sin\theta}{cos\theta} $$ | $$ cot\theta = \frac{1}{tan\theta} = \frac{cos\theta}{sin{\theta}} $$ |

$$ cot \theta = \frac{x}{y} $$
$$ sec\theta = \frac{1}{cos\theta}$$
$$ csc\theta = \frac{1}{sin\theta}$$
# Pythagorean Identities
The Pythagorean identity expresses the Pythagorean theorem in terms of trigonometric functions. It's a basic relation between the sine and cosine functions.
$$ sin^2 \theta + cos^2 \theta = 1 $$
There are more forms that are useful, but they can be derived from the above formula:
$$ 1 + tan^2\theta = sec^2\theta $$
$$ cot^2 \theta + 1 = csc^2\theta $$
# Even and Odd Identities
- A function is even if $f(-x) = f(x)$.
- A function is odd if $f(-x) = -f(x)$
- Cosine and secant are **even**
- Sine, tangent, cosecant, and cotangent are **odd**.
## Examples
> If $cot\theta = -\sqrt{3}$, what is $cot(-\theta)$? 

$cot$ is an odd function, and so $cot(-\theta) = \sqrt{3}$

